
PENGADIAN EMAS - Bug #19736

[iOS & Android][SIT][Cetak Emas] Can only search outlet list by using outlet name

12 February 2024 05:24 PM - Aziz Husein

Status: Closed Start date: 12 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

Login

Navigate to Cetak Emas

Click select pick up outlet

Search the branch outlet with nama outlet, kota, kecamatan, or kode pos.

Result:

Can only search outlet list by using outlet name

Expected:

Able to Search the branch outlet with nama outlet, kota, kecamatan, or kode pos.

History

#1 - 12 February 2024 07:01 PM - Yonathan Yonathan

- File FilterByAddr.png added

- File FilterByKecamatan.png added

- File FilterByKota.png added

- File FilterByName.png added

- Status changed from New to Resolved

- Assignee changed from Yonathan Yonathan to Aziz Husein

- % Done changed from 0 to 100

Add filter to alamat, kecamatan, and kota outlet

#2 - 21 February 2024 02:46 PM - Aziz Husein

- Status changed from Resolved to Closed
